#Directorios PR
qa_test/
video/
webOld/
webQA/
ALP/
ASW/
.ftpquota
.htaccess
bibliovirtual/
error_log

# compiled output
/tmp
# IDEs and editors
/.phpintel
/.idea
/.vscode
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# misc
/.sass-cache
/connect.lock
/coverage
/libpeerconnection.log
npm-debug.log
yarn-error.log
testem.log
/typings

# System Files
.DS_Store
Thumbs.db
